{% extends 'me/template/layout.twig' %}
{% block title %}Porte-feuille{% endblock %}
{% block head %}
    <link rel="stylesheet" type="text/css" href="css/me/home.css">
    <script type="text/javascript" src="js/me/home.js"></script>
{% endblock %}
{% block body %}
    <div class="container_main_vertical" id="body">
        <div class="container_main_horizontal" id="container_1">
            <div class="container_vertical" style="margin: 50px auto auto;">
                <div class="container_vertical main" id="global_wallet" style="margin-top: 0;">
                    <h2>Global</h2>
                    {{ global_wallet|raw }}
                </div>
                <div class="container_vertical main" id="wallets">
                    <div class="container_horizontal main_header" id="header_wallets">
                        <h2>Porte-feuilles</h2>
                        <div class="container_horizontal" id="modify_buttons_wallets">
                            <img src="img/plus.png" alt="ajouter" id="button_plus_wallet" title="Créer un porte-feuille">
                            <img src="img/less.png" alt="supprimer" id="button_less_wallet" title="Supprimer un porte-feuille">
                        </div>
                    </div>
                    <div class="container_vertical" id="wallets_list">
                        {{ wallets_list_table|raw }}
                    </div>
                </div>
            </div>
            <div class="container_vertical main" id="global_market">
                <div class="container_horizontal" id="sub_container">
                    <div class="container_vertical" id="top_10">
                        <h2>Top 10&emsp;{{ top10_average_percent_24h|raw }}</h2>
                        {{ top10_table|raw }}
                    </div>
                    <div class="container_vertical" id="metrics">
                        <h2>Métriques</h2>
                        {{ metrics_table|raw }}
                    </div>
                </div>
            </div>
        </div>
    </div>
    {% include 'me/popup/home.html' %}
{% endblock %}